<div class="card__info">
    <div class="card__info-img-box"><img src="img/cpu.png" alt="" class="card__info-img"></div>
    <p class="card__info-title">Intel Core i5-9600KF 3700 МГц</p>
    <div class="card__info-box">
        <dl class="card__info-dl">
            <dt class="card__info-dt">Сокет</dt>
            <dd class="card__info-dd">LGA1151v2</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Объем кэша L3</dt>
            <dd class="card__info-dd">9216 КБ</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Количество ядер</dt>
            <dd class="card__info-dd">6</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Частота процессора</dt>
            <dd class="card__info-dd">3700 МГц</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Сокет</dt>
            <dd class="card__info-dd">LGA1151v2</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Объем кэша L3</dt>
            <dd class="card__info-dd">9216 КБ</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Количество ядер</dt>
            <dd class="card__info-dd">6</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Частота процессора</dt>
            <dd class="card__info-dd">3700 МГц</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Сокет</dt>
            <dd class="card__info-dd">LGA1151v2</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Объем кэша L3</dt>
            <dd class="card__info-dd">9216 КБ</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Количество ядер</dt>
            <dd class="card__info-dd">6</dd>
        </dl>
        <dl class="card__info-dl">
            <dt class="card__info-dt">Частота процессора</dt>
            <dd class="card__info-dd">3700 МГц</dd>
        </dl>
    </div>
</div>